@echo off
echo This batch file will install the MSIDOS files into C:\MSIDOS.
echo If you wish to use a different directory name, press CTRL+C and
echo install the files manually.  Please refer to the readme.txt file.
pause
pkunzip -d msidos.zip c:\msidos



